Bug 147732 - 2.4.3 brings new plugins and bugs fixed.
2.4.3 brings new plugins and bugs fixed.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ppp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
ftp://ftp.samba.org/pub/ppp/ppp-2.4.3...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-10 15:21 EST by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 03:57:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2005-02-10 15:21:36 EST
* The code has been updated to work with version 0.8.3 of libpcap.
  Unfortunately the libpcap maintainers removed support for the
  "inbound" and "outbound" keywords on PPP links, meaning that if you
  link pppd with libpcap-0.8.3, you can't use those keywords in the
  active-filter and pass-filter expressions.  The support has been
  reinstated in the CVS version and should be in future libpcap
  releases.  If you need the in/outbound keywords, use a later release
  than 0.8.3, or get the CVS version from http://www.tcpdump.org.

* There is a new winbind plugin, from Andrew Bartlet of the Samba
  team, which provides the ability to authenticate the peer against an
  NT domain controller using MS-CHAP or MS-CHAPV2.

* There is a new pppoatm plugin, by various authors, sent in by David
  Woodhouse.

[...]

-thanks-
Comment 1 acount closed by user 2005-06-09 03:57:21 EDT
nobody cared, closing...
Comment 2 Thomas Woerner 2005-06-09 04:57:23 EDT
The fixes for libpcap are in the current ppp package and in libpcap.
Also, the new pppoatm plugin is in the current ppp (2.4.2-7) package.
2.4.3 will make it into Fedora Core development, soon.

Note You need to log in before you can comment on or make changes to this bug.